<time><i class="icon-calendar"></i>&nbsp;{{ .Date.Format "2006-01-02" }}</time>{{ if .Site.Params.showWordCounter }}<span><i class="fas fa-file-alt"></i>&nbsp;{{ .WordCount }}{{ i18n "postMetaWordCount" }}</span>{{ end }}{{ if .Site.Params.showReadTime }}<span><i class="icon-clock-o"></i>&nbsp;{{ .ReadingTime }}{{ i18n "postMetaReadingTime" }}</span>{{ end }}<span><i class="icon-tag"></i>&nbsp;{{ if .Params.tags }}{{ range .Params.tags }}<a style="margin-right:1%" href="/tags/{{ . | urlize }}/">{{ . }}</a> {{ end }}{{ else }}{{ i18n "postMetaNoTag" }}{{ end }}</span>
